# Define model and starting parameters
v2.sepVgm <- vgmST(stModel = "separable",
                   space = vgm(0, "Lin",100000, nugget = 0.1),
                   time = vgm(1, "Exp",1, nugget = 0.1),
                   sill = 900)
# Compute model parameters
(v2.sepVgm <- fit.StVariogram(v2.st, v2.sepVgm))
# Plot fitted semivariogram model
plot(v2.st,v2.sepVgm)
# Compare sample and model semivariogram
plot(v2.st,v2.sepVgm,map=FALSE)
plot(v2.st,map=FALSE)
# Difference between model and sample semivariogram
plot(v2.st,v2.sepVgm,diff=TRUE,map=FALSE)
