# Semivariogram
vgm1 <- variogram(Tmax~Alt,geo_data.sf)
vgm1.model =  vgm(0.2, "Lin", 150000, 0.5)
plot(vgm1,vgm1.model)
# Universal kriging
TTT <- krige(Tmax~Alt,geo_data.sf,ER.DEM,model=vgm1.model)
mapview(TTT['var1.pred'],col.regions=pal,legend=TRUE,layer="Tmax")
