t = as.Date("2020-06-01") + seq(0, 30, by=8)
st_as_stars(list(ALT = matrix(newgrid.sf$ALT, length(t), length(newgrid.geom),byrow=TRUE))) %>%
  st_set_dimensions(names = c("time", "station")) %>%
  st_set_dimensions("time", t) %>%
  st_set_dimensions("station", newgrid.geom) -> newgrid.st                              

# Regression kriging
June.4dates <- krigeST(TMAX~1+ALT, data=dat2_june.st, newdata = newgrid.st,
               modelList = v2.sepVgm,
               progress = TRUE)
# show object details
June.4dates
