# load required libraries
library(tidyverse)
# Subset June 2020
dat1.st %>% filter(time>="2020-06-01",time<="2020-06-30") -> dat1_june.st
# sample semivariogram
v1.st <- variogramST(TMAX~1+ALT, dat1_june.st, width=10000, cutoff=300000, tlags = 1:10)
plot(v1.st)
# no map
plot(v1.st,map=FALSE)
